﻿<p>Dear {{username}},</p>



<p>We are writing to inform you that the answer to your security question for {{useraccountname}} has been updated. This change was made to ensure the security and integrity of your account.</p>



<p>If you made this change, then there is no further action required on your part. However, if you did not make this change, please contact us immediately at [insert contact details].</p>



<p>Please be reminded that your security question and answer are important tools to help protect your account. It is recommended that you choose a question and answer that is not easily guessable and is known only to you.</p>



<p>Thank you for your cooperation.</p>



<p>Best regards,</p>
<p>{{sendername}}</p>